<h1>
    Bonjour {{ botaniste.firstname }}
</h1>

<p>
    Un gardien vient d'ajouter une photo sous un post auquel vous avez réagit, voulez-vouz donner des conseils suites à la
    photo ?
</p>

<p>
    Cliquez-ici pour voir : lien vers app/web
</p>